Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062039 - [RFE][cinder]: Implement the volume retype functionality for the SolidFire driver
Summary: [RFE][cinder]: Implement the volume retype functionality for the SolidFire dr...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M3
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_icehouse-3 upstrea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-06 05:12 UTC by RHOS Integration
Modified: 2014-09-08 05:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-20 15:34:59 UTC
scohen: needinfo+


Attachments (Terms of Use)

Description RHOS Integration 2014-02-06 05:12:58 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/retype-support-for-solidfire-driver.

Description:

Retype is now available in Cinder, the SolidFire driver utilizes volume-types for QoS settings and allows dynamic changes to QoS.  Implement retype in the SolidFire driver to enable the capability to modify QoS on an existing volume.

Specification URL (additional information):

None

Comment 1 Stephen Gordon 2014-02-06 14:15:56 UTC
Updating based on BP milestone


Note You need to log in before you can comment on or make changes to this bug.